.genres_wrapper {
    color: white;
}

.title {
  font-size: clamp(22px, 2vw, 33px);
  margin-bottom: 20px;
}

.genre_tags {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.genre_tag {
    cursor: pointer;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
    display: inline-block;
  }
  
  .genre_tag.active {
    background-color: white;
    color: black;
  }

  @media(max-width: 700px) {
    .title {
        text-align: center;
    }

    .genre_tags {
      justify-content: center;
    }
}